﻿h2.sectionheader {
    font-size: 18px;
}

div.error {
    color: #B30000;
    font-size: 10px;
    font-weight: normal;
    line-height: 1.4;
    margin-top: 0.5em;
    width: 100%;
    float: none;
    font-style:italic;
}

div.errorDate {
    color: #B30000;
    font-size: 10px;
    font-weight: normal;
    line-height: 1.4;
    margin-top: 0.5em;
    width: 65%;
    float: right;
    font-style:italic;
}

.errorcontainer
{
    text-decoration: underline;
    color: #B30000;
    margin-left: 10px;
    margin-right: 10px;
}

a.error, .error a:link, .error a:visited {
    color: #B30000;
    font-size: 10px;
    font-weight: normal;
    line-height: 1.4;
    margin-top: 0.5em;
    width: 100%;
    float: none;
    font-style:italic;
    text-decoration: none;
}

input.wrlabel {
    width: 265px;
}

select.dropdowntel
{
    width: 265px;
}

select.dropdown
{
    width: 270px;
}

select.dropdownwide
{
    width: 420px;
}

textarea.address
{
    width: 265px;
    height: 65px;
}

input.dropdowntelreadonly
{
    width: 35px;
}

input.telinput
{
    width: 222px;
}

em { color: darkblue; font-weight: bold; padding-right: .25em;  }

.subsection
{
color: darkblue; font-weight: bold;
}

.rocacontent
{
background-color: #ffffff; width: 760px; margin-left: auto; margin-right: auto; color: Black;
}

.wrPageContent {
	BORDER-BOTTOM: #369 2px solid; BORDER-LEFT: #369 2px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f6f9fc; MARGIN: 10px 0px; PADDING-LEFT: 10px; WIDTH: 736px; PADDING-RIGHT: 10px; FLOAT: left; COLOR: black; BORDER-TOP: #369 2px solid; BORDER-RIGHT: #369 2px solid; PADDING-TOP: 10px
}

BODY {
	POSITION: relative; 
    PADDING-BOTTOM: 0px;  
    MARGIN-TOP: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
    COLOR: #ffffff; 
    /*MARGIN-LEFT: 30px; */
    FONT-SIZE: 10pt; 
    /*MARGIN-RIGHT: 30px; */
    PADDING-TOP: 0px
}
BODY FORM {
	MARGIN-TOP: 0px; WIDTH: 100%; MARGIN-BOTTOM: 0px; 
}

.wrHead2 {
	PADDING-BOTTOM: 20px; MARGIN: 5px 0px 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; COLOR: #af2a3a; FONT-SIZE: 15pt; FONT-WEIGHT: bold; border-bottom: none;
}



.wrHtmlButton1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #e4edf6; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: System, arial, verdana, helvetica, sans-serif; COLOR: #af2a3a; FONT-SIZE: 10pt; BORDER-TOP: 0px; MARGIN-RIGHT: 5px; BORDER-RIGHT: 0px; PADDING-TOP: 4px
}

.wrHtmlButton2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 2px;  BACKGROUND-COLOR: #e4edf6; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: System, arial, verdana, helvetica, sans-serif; COLOR: #af2a3a; FONT-SIZE: 10pt; BORDER-TOP: 0px; MARGIN-RIGHT: 5px; BORDER-RIGHT: 0px; PADDING-TOP: 4px
}

.wrRocaMenuButton
{
    width: 400px;
    text-align: left;
    background-color: #369;
    color: White;
}

.wrRocaActionButton
{
    float: right;
    background-color: #369;
    color: White;
}

.wrRocaActionButtonFloatLeft
{
    float: left;
    background-color: #369;
    color: White;
}

.wrDataRow {
	PADDING-BOTTOM: 10px; WIDTH: 736px; FLOAT: left; CLEAR: left;
}

.wrDataRowRight {
	PADDING-BOTTOM: 10px; WIDTH: 736px; FLOAT: left; CLEAR: left; text-align: right;
}
.wrDataTextCol {
	WIDTH: 30%; PADDING-RIGHT: 5%; FLOAT: left; padding-top: 0%;
}

.wrDataTextColRight {
	WIDTH: 695px; PADDING-RIGHT: 15px; FLOAT: left; padding-top: 0%; text-align:right;
}

.wrDataTextCol8 {
	WIDTH: 8%; PADDING-RIGHT: 5%; FLOAT: left; padding-top: 0%;
}
.wrDataTextThreeColFirst {
	WIDTH: 220px; PADDING-RIGHT: 5%; FLOAT: left; padding-top: 0%;
}

.wrDataTextThreeColLast {
	WIDTH: 180px;  FLOAT: Right; padding-top: 1%;
}

.wrDataInputColMiddle {
	WIDTH: 250px; FLOAT: left
}


.wrDataInputCol {
	WIDTH: 460px; FLOAT: left
}

.wrDataInputColRight {
	WIDTH: 5px; FLOAT: left;
}

.pager
{
    display: inline;
    margin: 0 lem 0 lem;
    width: 20%;
}
.pager-active
{
    display: inline;
    margin: 0 lem 0 lem;
    width: 20%;
    background-color:#369;
    color:White;
    
}

.paginator
{
    display: inline-block;
    margin: 0 lem 0 lem;
    overflow:hidden;
    width: 100%;
    text-align: center;
}

div.wrTelephone
{
  overflow:hidden;
}
div.wrTelephone select{
  display:block;
}
div.wrTelephone input{
  display:block;
  float:left;
  text-align:left;
}

.sectionheader {
    border-bottom: none;
}

.wrStdBlanket
{
    width:100%;
    height:100%;
    z-index:9000;
    filter:alpha(opacity=65);
    top: 0; 
    right: 0; 
    bottom: 0; 
    left: 0;
    background-color:#111;
    opacity:0.65;
    position:absolute;
}

.wrHead2PopUp {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; COLOR: #af2a3a; FONT-SIZE: 15pt; FONT-WEIGHT: bold; border-bottom: none;
}

.wrStdPopup
{
    width:400px;
    height:220px;
    z-index:9001;

}

.wrStdPopupText
{
    width:400px;
    height:125px;
    overflow-y: auto;
    overflow-x:hidden;
}

.wrUnderline
{
    text-decoration: underline;
    color: Blue;
    cursor: pointer; 
    cursor: hand; 
}

.wrBoldNoTripMessage
{
    font-weight:bold;
    height:40px;
}

.wr_table { border: 0px solid transparent; display: table; padding-left: 0px; text-align: left; 
            border-collapse:collapse;}
.wr_tr {border: 0px solid transparent; display: table-row;   }
.wr_td {border: 0px solid transparent; display: table-cell; width: 100px; }
.wr_td_header {border: 0px solid transparent; display: table-cell; font-weight: bold }

.wrDataRowBoldItalic {
	PADDING-BOTTOM: 10px; WIDTH: 736px; FLOAT: left; CLEAR: left;font-weight: bold;font-style:italic;
}

.wr_td_limit {border: 0px solid transparent; display: table-cell;  vertical-align: top}


.wr_table_fixed { border: 0px solid transparent; display: table; padding-left: 0px; text-align: left; 
            border-collapse:collapse; table-layout: fixed; }
            
.wr_td_header_fixed {border: 0px solid transparent; display: table-cell; font-weight: bold; text-align:center; }
            

 .wrActionButtonDivfloatRight
 {
     float:right;
 }          
  
button[disabled]{
	border: 1px solid #369;
	background-color: #7FA4C9;
}


.wrUnderline:focus
{
     outline-style: dotted;
    outline-color: black;
    outline-width:thin;
}       


.wrRocaActionButton:focus { 
    

    outline-style: dotted;
   outline-color: black;
    outline-width:thin;
    transition: none;
  box-shadow: none;
    
}

.confirmcanadian_ul
{
    list-style: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.confirmcanadian_li
{
    float:left;
    margin: 0px 0px 0px 0px;
    width:22%;
    height: 40px;
}

.canadiancitizen_legend
{
    float:left;
    padding-right: 30px;
    font-size: 100%;
    display:inherit;
}

.canadiancitizen_legend:after
{
    display:none;
}